Subject: Re: [on_discussion] Proposal

From: "Callie Hammond" <chammond@i...>
Date: Fri, 4 May 2001 23:21:22 -0400

I'm new at all this, and not exactly sure how it works, but are you aware
that the game you describe (Ye Olde Rusty Lantern) already exists as a card
game? (That may be the whole point. I'm not sure if you're going for
something new or are looking to put an existing game on-line).

C

Callie Hammond
Fuquay-Varina, NC